/* 
 Localizable.strings
 iEuskadi
 
 Created by Gonzalo Torres Ayastuy on 18/05/12.
 Copyright (c) 2012 __MyCompanyName__. All rights reserved.
 */

// Pantalla de inicio
"CAMBIARIDIOMA" = "Cambiar idioma";
"RECURSOSTURISTICOS" = "Recursos turísticos";
"TITLERECURSOS" = "Recursos";
"BUSCAR" = "Buscar";
"REALIDADAUMENTADA" = "Realidad aumentada";
"FAVORITOS" = "Favoritos";
"IDIOMASELECCIONADO" = "es";

//Mailer
"ERRORENVIOCABECERA" = "No se ha podido enviar el mail";
"ERRORENVIOCUERPO" = "Funcionalidad no disponible";
"MAILENVIADO" = "Enviado";
"MAILNOENVIADO" = "Error";
"MAILENVIADOMESSAGE" = "El e-mail se ha enviado correctamente";
"MAILNOENVIADOMESSAGE" = "El e-mail no se ha enviado";

//Twitter
"TWEETSUCCESS" = "El tweet se ha enviado correctamente";
"TWEETERROR" = "El tweet no ha sido enviado";
"TWEETERRORTITLE" = "Error";
"TWEETSUCCESSTITLE" = "Correcto";

//Pantalla de filtro de recursos
"CULTURA" = "Cultura";
"DEPORTES" = "Deportes";
"COMOMOVERSE" = "Cómo moverse";
"DONDECOMER" = "Dónde comer";
"DONDEDORMIR" = "Dónde dormir";
"PLAYAS" = "Playas";
"EXPERIENCIASTOP" = "Experiencias top";
"OFICINASDETURISMO" = "Oficinas de turimo";
"MAPA" = "Mapa";
"LISTA" = "Lista";
"REUNIONES" = "Reuniones";

//Reachability
"SINRED" = "Sin red";
"CONEXION" = "Conexión a internet no disponible";

//Activity indicator
"ACTIVITY" = "Por favor, espere...";

//Idiomas
"EUSKERA" = "Euskera";
"ESPANOL" = "Castellano";
"INGLES" = "Inglés";
"FRANCES" = "Francés";
"ALEMAN" = "Alemán";

//Favoritos
"EDITAR" = "Editar";
"ANADIRFAVORITO" = "Recurso añadido a sus favoritos";
"ANADIRFAVORITOEXISTE" = "El recurso ya existe en sus favoritos";
"BORRAR" = "Eliminar";

//Address Book
"ANADIRCONTACTO" = "Recurso añadido con éxito a la libreta de direcciones";
"ANADIRCONTACTOERROR" = "No se ha podido agregar el recurso a la libreta de direcciones";

//Mapa
"SATELITE" = "Satélite";
"HIBRIDO" = "Híbrido";

//Modal opciones
"OPCIONES" = "Opciones";

//Pantalla modal teléfono
"LLAMAR" = "Llamar al teléfono";
"AGREGAR" = "Agregar a la agenda";

//Pantalla detalle
"VERMAS" = "Ver más";